{
  "name": "claim-tool",
  "version": "1.0.0",
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web",
    "eject": "expo eject"
  },
  "dependencies": {
    "@react-native-async-storage/async-storage": "1.19.3",
    "@react-navigation/native-stack": "^6.9.14",
    "bent": "^7.3.12",
    "expo": "^49.0.11",
    "expo-barcode-scanner": "~12.7.0",
    "expo-clipboard": "~4.5.0",
    "expo-status-bar": "~1.7.1",
    "expo-updates": "^0.18.13",
    "prop-types": "^15.8.1",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-freeze": "^1.0.3",
    "react-native": "0.72.5",
    "react-native-input-prompt": "^1.0.0",
    "react-native-safe-area-context": "4.7.2",
    "react-native-screens": "~3.25.0",
    "react-native-web": "^0.19.9",
    "recoil": "^0.7.7"
  },
  "devDependencies": {
    "@babel/core": "^7.23.0"
  },
  "private": true
}
